   body {
                margin: 0;
                height: 100vh;
                display: flex;
                font-family: Arial;
                align-items: center;
                justify-content: center;
            }

            .site__title {
                font-size: 100px;
                width: 50%;
                text-align: center;
            }
